Versions Packages Information History CVEs Related Badges Report

Versions for upx

185 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
community
upx 3.94 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.8
community
upx-doc 3.94 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.9
community
upx 3.95 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.9
community
upx-doc 3.95 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.10
community
upx 3.95 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.10
community
upx-doc 3.95 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.11
community
upx-doc 3.95 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.11
community
upx 3.95 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.12
community
upx-doc 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.12
community
upx 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.13
community
upx-doc 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.13
community
upx 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.14
community
upx-doc 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.14
community
upx 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.15
community
upx 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.15
community
upx-doc 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.16
community
upx-doc 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux 3.16
community
upx 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux Edge
community
upx 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
Alpine Linux Edge
community
upx-doc 3.96 Potentially vulnerable - mitch.tishmack@gmail.com
ALT Linux p9 upx 3.96 Potentially vulnerable Archiving/Compression darktemplar@altlinux.org
ALT Linux p10 upx 3.96 Potentially vulnerable Archiving/Compression darktemplar@altlinux.org
ALT Sisyphus upx 3.96 Potentially vulnerable Archiving/Compression admsasha@altlinux.org
AOSC upx 3.96 Potentially vulnerable devel fallback-mnt-aosc@repology
Arch
community
upx 3.96 Potentially vulnerable - -
Arch Linux 32 i486
community
upx 3.96 Potentially vulnerable - -
Arch Linux 32 i686
community
upx 3.96 Potentially vulnerable - -
Arch Linux 32 pentium4
community
upx 3.96 Potentially vulnerable - -
Arch Linux ARM aarch64
community
upx 3.96 Potentially vulnerable - -
Arch Linux ARM armv7h
community
upx 3.96 Potentially vulnerable - -
AUR upx-git 3.94.r143.g7a0514d9 - chocobo1@aur
Artix
galaxy
upx 3.96 Potentially vulnerable - -
BlackArch upx 3.96 Potentially vulnerable - -
Chocolatey Ultimate Packer for eXecutables 3.96 Potentially vulnerable - -
ConanCenter upx 3.96 Potentially vulnerable - -
CRUX 3.4
contrib
upx 3.91 Potentially vulnerable - crux@romster.me
CRUX 3.5
contrib
upx 3.96 Potentially vulnerable - crux@romster.me
CRUX 3.6
contrib
upx 3.96 Potentially vulnerable - crux@romster.me
Cygwin upx 3.96 Potentially vulnerable Utils achim.gratz@cygwin
Cygwin upx-debuginfo 3.96 Potentially vulnerable Debug achim.gratz@cygwin
Debian 8
jessie/main
upx-ucl 3.91 Potentially vulnerable utils robert@debian.org
Debian 9
stretch/main
upx-ucl 3.91 Potentially vulnerable utils robert@debian.org
Debian 10
buster/main
upx-ucl 3.95 Potentially vulnerable utils robert@debian.org
Debian 11
bullseye/main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Debian 12
bookworm/main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Debian Unstable
sid/main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Deepin
main
upx-ucl 3.95 Potentially vulnerable - robert@debian.org
Devuan 1.0
jessie/main
upx-ucl 3.91 Potentially vulnerable utils robert@debian.org
Devuan 2.0
ascii/main
upx-ucl 3.91 Potentially vulnerable utils robert@debian.org
Devuan 3.0
beowulf/main
upx-ucl 3.95 Potentially vulnerable utils robert@debian.org
Devuan 4.0
chimaera/main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Devuan Unstable
unstable/main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Entware
armv7sf-k3.2
upx 3.96 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
mipselsf-k3.4
upx 3.96 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
mipssf-k3.4
upx 3.96 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
x64-k3.2
upx 3.96 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
aarch64-k3.10
upx 3.96 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
armv5sf-k3.2
upx 3.96 Potentially vulnerable utils fallback-mnt-entware@repology
Entware
armv7sf-k2.6
upx 3.96 Potentially vulnerable utils fallback-mnt-entware@repology
EPEL 7 upx 3.96 Potentially vulnerable Unspecified -
EPEL 8 upx 3.96 Potentially vulnerable Unspecified -
Exherbo
hasufell
app-arch/upx 3.96 Potentially vulnerable app-arch fallback-mnt-exherbo@repology
Fedora 26
updates
upx 3.94 Potentially vulnerable Applications/Archiving -
Fedora 26
release
upx 3.93 Potentially vulnerable Applications/Archiving -
Fedora 27
updates
upx 3.95 Potentially vulnerable Applications/Archiving -
Fedora 27
release
upx 3.94 Potentially vulnerable Applications/Archiving -
Fedora 28
updates
upx 3.95 Potentially vulnerable Applications/Archiving -
Fedora 28
release
upx 3.94 Potentially vulnerable Applications/Archiving -
Fedora 29
updates
upx 3.95 Potentially vulnerable Unspecified -
Fedora 29
release
upx 3.95 Potentially vulnerable Applications/Archiving -
Fedora 30
updates
upx 3.96 Potentially vulnerable Unspecified -
Fedora 30
release
upx 3.95 Potentially vulnerable Unspecified -
Fedora 31
updates
upx 3.96 Potentially vulnerable Unspecified -
Fedora 31
release
upx 3.95 Potentially vulnerable Unspecified -
Fedora 32
updates
upx 3.96 Potentially vulnerable Unspecified -
Fedora 32
release
upx 3.96 Potentially vulnerable Unspecified -
Fedora 33
release
upx 3.96 Potentially vulnerable Unspecified -
Fedora 33
updates
upx 3.96 Potentially vulnerable Unspecified -
Fedora 34
release
upx 3.96 Potentially vulnerable Unspecified -
Fedora 34
updates
upx 3.96 Potentially vulnerable Unspecified -
Fedora 35
release
upx 3.96 Potentially vulnerable Unspecified -
Fedora 36
release
upx 3.96 Potentially vulnerable Unspecified -
Fedora Rawhide
development
upx 3.96 Potentially vulnerable Unspecified -
FreeBSD Ports archivers/upx 3.96 Potentially vulnerable archivers sunpoet@freebsd.org
Funtoo 1.4
core-kit
app-arch/upx 3.96 Potentially vulnerable app-arch fallback-mnt-funtoo@repology
Funtoo 1.4
nokit
app-arch/upx-ucl 3.91 Potentially vulnerable app-arch fallback-mnt-funtoo@repology
Funtoo 1.4
nokit
app-arch/upx-bin 3.91 Potentially vulnerable app-arch fallback-mnt-funtoo@repology
Gentoo app-arch/upx 3.96 Potentially vulnerable app-arch azamat.hackimov@gmail.com, proxy-maint@gentoo.org
Gentoo app-arch/upx-bin 3.96 Potentially vulnerable app-arch azamat.hackimov@gmail.com, proxy-maint@gentoo.org
GNU Guix upx 3.96 Potentially vulnerable - -
GoboLinux UPX 3.95 Potentially vulnerable - -
Homebrew upx 3.96 Potentially vulnerable - -
just-install upx 3.96 Potentially vulnerable - -
Kali Linux Rolling
main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
LiGurOS stable app-arch/upx 3.96 Potentially vulnerable app-arch azamat.hackimov@gmail.com, proxy-maint@gentoo.org
LiGurOS stable app-arch/upx-bin 3.96 Potentially vulnerable app-arch azamat.hackimov@gmail.com, proxy-maint@gentoo.org
LiGurOS develop app-arch/upx 3.96 Potentially vulnerable app-arch azamat.hackimov@gmail.com, proxy-maint@gentoo.org
LiGurOS develop app-arch/upx-bin 3.96 Potentially vulnerable app-arch azamat.hackimov@gmail.com, proxy-maint@gentoo.org
MacPorts upx-devel 20211127 archivers l2dy@macports, l2dy@github
MacPorts upx 3.96 Potentially vulnerable archivers l2dy@macports, l2dy@github
Mageia 7
core/updates
upx 3.96 Potentially vulnerable Archiving/Compression -
Mageia 7
core/updates
upx 3.96 Potentially vulnerable Archiving/Compression -
Mageia 7
core/release
upx 3.95 Potentially vulnerable Archiving/Compression -
Mageia 7
core/updates
upx 3.95 Potentially vulnerable Archiving/Compression -
Mageia 8
core/release
upx 3.96 Potentially vulnerable Archiving/Compression -
Mageia 8
core/updates
upx 3.96 Potentially vulnerable Archiving/Compression -
Mageia Cauldron
core/release
upx 3.96 Potentially vulnerable Archiving/Compression -
Manjaro Stable
community
upx 3.96 Potentially vulnerable - -
Manjaro Testing
community
upx 3.96 Potentially vulnerable - -
Manjaro Unstable
community
upx 3.96 Potentially vulnerable - -
MidnightBSD mports archivers/upx 3.96 Potentially vulnerable archivers -
MSYS2 msys2
x86_64
upx 3.96 Potentially vulnerable - alexpux@gmail.com
MSYS2 msys2
i686
upx 3.96 Potentially vulnerable - alexpux@gmail.com
nixpkgs stable 21.05 upx 3.96 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 21.11 upx 3.96 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 upx 3.96 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable upx 3.96 Potentially vulnerable - fallback-mnt-nix@repology
Npackd Stable UPX 3.96 Potentially vulnerable Development -
Npackd Stable UPX 3.95 Potentially vulnerable Development -
Npackd Stable UPX 3.94 Potentially vulnerable Development -
Npackd Stable UPX 3.93 Potentially vulnerable Development -
Npackd Stable UPX 3.91 Potentially vulnerable Development -
Npackd Stable UPX 3.9 Potentially vulnerable Development -
Npackd Stable UPX 3.8 Potentially vulnerable Development -
Npackd Stable UPX 3.7 Potentially vulnerable Development -
Npackd Stable UPX 3.6 Potentially vulnerable Development -
Npackd Stable UPX 3.5.22 Potentially vulnerable Development -
openmamba
devel
upx 3.96 Potentially vulnerable Applications/Archiving silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
upx 3.95 Potentially vulnerable Archiving/Compression bero@lindev.ch
OpenMandriva 4.1
main/release
upx 3.96 Potentially vulnerable Archiving/Compression bero@lindev.ch
OpenMandriva 4.2
main/release
upx 3.96 Potentially vulnerable Archiving/Compression bero@lindev.ch
OpenMandriva Rolling
main/release
upx 3.96 Potentially vulnerable Archiving/Compression bero+massbuild@lindev.ch
OpenPKG upx 3.91 Potentially vulnerable Compression -
openSUSE Leap 42.3
updates/oss
upx 3.94 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 42.3
main/oss
upx 3.91 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 15.0
main/oss
upx 3.94 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 15.1
updates/oss
upx 3.96 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 15.1
main/oss
upx 3.94 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 15.2
main/oss
upx 3.96 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 15.2
updates/oss
upx 3.96 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 15.3
main/oss
upx 3.96 Potentially vulnerable Development/Tools/Other -
openSUSE Leap 15.4
main/oss
upx 3.96 Potentially vulnerable Development/Tools/Other -
openSUSE Tumbleweed
src-oss
upx 3.96 Potentially vulnerable Development/Tools/Other -
Parabola
community
upx 3.96 Potentially vulnerable - -
Pardus 17
main
upx-ucl 3.91 Potentially vulnerable utils robert@debian.org
Pardus 19
main
upx-ucl 3.95 Potentially vulnerable utils robert@debian.org
Pardus 21
main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Parrot
parrot/main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Parrot
parrot-updates/main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
PCLinuxOS upx 3.96 Potentially vulnerable Archiving/Compression -
Pisi Linux
main
upx 3.95 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current archivers/upx 3.96 Potentially vulnerable archivers pkgsrc-users@netbsd.org
PLD Linux upx 3.91 Potentially vulnerable - -
PureOS Amber upx-ucl 3.95 Potentially vulnerable misc robert@debian.org
PureOS landing upx-ucl 3.96 Potentially vulnerable misc robert@debian.org
Raspbian Oldstable
main
upx-ucl 3.95 Potentially vulnerable utils robert@debian.org
Raspbian Stable
main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Raspbian Testing
main
upx-ucl 3.96 Potentially vulnerable utils robert@debian.org
Rosa 2014.1
main/release
upx 3.91 Potentially vulnerable - -
Rosa 2014.1
main/updates
upx 3.91 Potentially vulnerable - -
Rosa 2016.1
main/updates
upx 3.95 Potentially vulnerable - -
Rosa 2016.1
main/release
upx 3.91 Potentially vulnerable - -
Rosa 2021.1
main/release
upx 3.95 Potentially vulnerable Archiving/Compression alexander@mezon.ru
Scoop
main
upx 3.96 Potentially vulnerable - -
SlackBuilds system/upx 3.94 Potentially vulnerable system tjosko@yahoo.com
SliTaz Cooking upx 3.96 Potentially vulnerable system-tools devl547@gmail.com
SliTaz Next upx 3.94 Potentially vulnerable system-tools devl547@gmail.com
Solus upx 3.96 Potentially vulnerable system.utils flinux@vongellhorn.ch
Solus upx-dbginfo 3.96 Potentially vulnerable debug flinux@vongellhorn.ch
T2 SDE upx 3.08 Potentially vulnerable extra/tool rene@t2-project.org
Trisquel 6.0
toutatis/main
upx-ucl 3.08 Potentially vulnerable universe/utils ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
upx-ucl 3.91 Potentially vulnerable universe/utils robert@debian.org
Trisquel 8.0
flidas/main
upx-ucl 3.91 Potentially vulnerable universe/utils robert@debian.org
Trisquel 9.0
etiona/main
upx-ucl 3.94 Potentially vulnerable universe/utils robert@debian.org
Trisquel 10.0
nabia/main
upx-ucl 3.95 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 14.04
trusty/universe
upx-ucl 3.91 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 16.04
xenial/universe
upx-ucl 3.91 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 18.04
bionic/universe
upx-ucl 3.94 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 20.04
focal/universe
upx-ucl 3.95 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 21.04
hirsute/universe
upx-ucl 3.96 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 21.10
impish/universe
upx-ucl 3.96 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 22.04
jammy/universe
upx-ucl 3.96 Potentially vulnerable universe/utils robert@debian.org
Ubuntu 22.10
kinetic/universe
upx-ucl 3.96 Potentially vulnerable universe/utils robert@debian.org
Void Linux x86_64
x86_64
upx 3.96 Potentially vulnerable - orphan@voidlinux.org
Wikidata UPX 3.96 Potentially vulnerable - -